import request from '@/utils/request'

// 运输记录列表
export function recordList(auditState) {
	return request({
		'url': `/app/transportProcess/list?pageNum=1&pageSize=1000&auditState=${auditState}`,
		'method': 'get',
	})
}

// 运输记录详情
export function recordDetail(id) {
	return request({
		'url': `/app/transportProcess/${id}`,
		'method': 'get',
	})
}

// 运输查看 已审核运输记录列表

export function selectHistoryData(data) {
	return request({
		'url': '/app/transportProcess/selectHistoryData',
		'method': 'get',
		'data': data
	})
}
